(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    122786,       2173]
NotebookOptionsPosition[    121796,       2141]
NotebookOutlinePosition[    122139,       2156]
CellTagsIndexPosition[    122096,       2153]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox["The Levinson theorem ",
 FontColor->RGBColor[1, 0, 0]]], "Title",
 CellChangeTimes->{{3.4285036305*^9, 3.42850363575*^9}, 3.428503785125*^9, 
   3.428503909890625*^9}],

Cell[BoxData[
 StyleBox[
  RowBox[{
   SqrtBox[
    RowBox[{
     SuperscriptBox["m", "2"], "-", 
     SuperscriptBox["E", "2"]}]], "=", " ", 
   RowBox[{
    SqrtBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"E", "+", "V"}], ")"}], "2"], "-", 
      SuperscriptBox["m", "2"]}]], "Tan", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"E", "+", "V"}], ")"}], "2"], "-", 
        SuperscriptBox["m", "2"]}]], " ", "a"}], ")"}]}]}],
  FontSize->18,
  FontWeight->"Bold",
  FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->{{3.42850492940625*^9, 3.42850495859375*^9}, {
  3.42850499890625*^9, 3.42850502203125*^9}}],

Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Text",
 ImageSize->{608, 170},
 ImageMargins->{{24, 0}, {0, 0}}],

Cell[BoxData[
 StyleBox[
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{
     SqrtBox[
      RowBox[{
       SuperscriptBox["m", "2"], "-", 
       SuperscriptBox["e", "2"]}]], "\[Equal]", 
     RowBox[{
      SqrtBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"e", "+", "v"}], ")"}], "2"], "-", 
        SuperscriptBox["m", "2"]}]], 
      RowBox[{"Tan", "[", 
       RowBox[{
        SqrtBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"e", "+", "v"}], ")"}], "2"], "-", 
          SuperscriptBox["m", "2"]}]], " ", "a"}], "]"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"e", ",", ".1"}], "}"}]}], "]"}],
  FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.42850780421875*^9, 3.4285078185625*^9}}],

Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Text",
 ImageSize->{606, 181},
 ImageMargins->{{27, 0}, {0, 2}}],

Cell[BoxData[{
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m", "=", "1"}], ";", 
  RowBox[{"a", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"FindRoot", "[", 
    RowBox[{
     RowBox[{
      SqrtBox[
       RowBox[{
        SuperscriptBox["m", "2"], "-", 
        SuperscriptBox["e", "2"]}]], "\[Equal]", 
      RowBox[{
       SqrtBox[
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"e", "+", "v"}], ")"}], "2"], "-", 
         SuperscriptBox["m", "2"]}]], 
       RowBox[{"Tan", "[", 
        RowBox[{
         SqrtBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"e", "+", "v"}], ")"}], "2"], "-", 
           SuperscriptBox["m", "2"]}]], " ", "a"}], "]"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"e", ",", ".1"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"v", ",", "1", ",", "8", ",", ".01"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.428508368859375*^9, 3.428508408578125*^9}, {
  3.4285085584375*^9, 3.4285085605*^9}, {3.428512631140625*^9, 
  3.428512651953125*^9}}],

Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Text",
 ImageSize->{619, 248},
 ImageMargins->0],

Cell[BoxData[{
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m", "=", "1"}], ";", 
  RowBox[{"a", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"list", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{
       SqrtBox[
        RowBox[{
         SuperscriptBox["m", "2"], "-", 
         SuperscriptBox[
          SubscriptBox["e", "v"], "2"]}]], "\[Equal]", 
       RowBox[{
        SqrtBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["e", "v"], "+", "v"}], ")"}], "2"], "-", 
          SuperscriptBox["m", "2"]}]], 
        RowBox[{"Tan", "[", 
         RowBox[{
          SqrtBox[
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               SubscriptBox["e", "v"], "+", "v"}], ")"}], "2"], "-", 
            SuperscriptBox["m", "2"]}]], " ", "a"}], "]"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["e", "v"], ",", ".1"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", "1", ",", "8", ",", ".01"}], "}"}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.428510062796875*^9, 3.428510067203125*^9}, {
  3.428510454671875*^9, 3.428510483375*^9}, {3.4285126633125*^9, 
  3.428512664515625*^9}}],

Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Text",
 ImageSize->{614, 58},
 ImageMargins->0],

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"n", ",", 
      SubscriptBox["e", "n"]}], "}"}], "/.", "list"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "8", ",", ".01"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.42851074121875*^9, {3.42851273459375*^9, 3.428512735921875*^9}}],

Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Text",
 ImageSize->{622, 483},
 ImageMargins->0],

Cell[BoxData[
 RowBox[{"Flatten", "[", "list", "]"}]], "Input",
 CellChangeTimes->{{3.42851259403125*^9, 3.42851260503125*^9}}],

Cell[GraphicsData["CompressedBitmap", "\<\
eJzdXUmPZclVvs6Xb8ypsiqrqmuuru5qd7ttXLa7bS/c7UGNXTayGCwhBAap
1W1kgyxQ+62wkFghhIWEhBGb3AASsoCdYf32IK/A6/wXbB/v3pi+78QXce/L
oY144HQ5bgxnihMRJ8458c13l9/9zvffXX7vvXcff+2Dd//4u9977wePv/pH
H2yKRh9pmp33m6ZZPm7af683//R/1pv/d39+v/3TFv8/K/jb7t+jZr1aNSv3
ufmZ+H52umxOz/LvPw7t12fN6fPnXZ3d0OZsFcuORdlPZT+rZrn5vxYW1894
M/bzpvstT5v2n8vVujmqfPu97ttkg9Oy4V/XbwCv/fr89Kz7Xy90fzdfzk6b
57H2KkBAxY2D/kWA/keheQd9aL0eR+J2QzVnEamJr7rp6tQ3cN8P65+/jT36
367/G3DxQOx0xaOOIp7xzU1APfx2QicewLbG5vuubx7QbYsfKZSxr+VqLIg7
ETJyLMp+V0DnwJgQGEDOW9SNY/+OHzSKRgfZsmPM5vtO4KlvApKhEdQ8dUC6
Zn8iynZi8zTMhiCPM0Hr8CJJcTUJmB+b7+3vuPs7JgYH8sy7b1Ni6lkCoysb
SUI4Mo+KgjJybPXgH1gp2TQYdWVzX5aIR/LpYZgIvOYX7BPnd6DNyMhJGgcE
3+E0GkC6BWkrN4waYlpEZVpEpQU7TL6EXiCV0rqu/XXTpoX5KIwPuOyEtqDT
gg5IotTBhWAEBh0CSs99+0n3dwzgpkk9FsPtbdlHXFA2KIXvWBZ+M4NuC/Pc
lK2BfW3bgHIkC0jirAhnILNjXx+7/k6wK7Km1Rd+zCq7QA1Flb1caXat4jC3
JVmdxI4FCU8q9XeRlX5onGyaDa69YsNcKO+R77WDKbHx2jmoXlDgkwhxmpOO
oFPqKhHW1WNGYNmYhmh/bT/jKGqpPlIU1WhcOOfN6jQQyMtK5PHmfy/dtx0g
0vNN/aUbcieSABV6B087uvs8zQBCUu9ExgR9CsAmSQMEw4xxq940jpFYehlj
RGateW3KZm+JOd04qd+RIZVhxh5JNS6JY9h9qO7S8ICyg2RWwDjyNSCBam6q
BJq3XJMwOG1SGx58DlKxjDt9W5Y2LUGeYXeya6tHAovd8dh/O2NB7MR5jIzp
itIq6vo88n0CJStQ2+kx8uReLd13VPOwYtPK5GdZkF9k/CV2n8Q0LW6ubI+w
Oo1U29RZbdqDvCVNrCkfZBcPHXqrhxSfCqpalHctynFBANBm/Rp4ijo+Ceou
AB7EP84cKCMkXNOpaDpC+nvJmyi62YNZnF1pfxaPDT2zjCHYNxC05MlWnzWe
jzajeUlRbXnX6TgxonHduu92mGF7oAXSEwSHOfUyvCvqKd4cZOqoQwkF4J9A
ozlanfmjNq/6mQpjyPWRzXV3nVYhR1TeWLgyVW+BmHoxGMfZ7VcXYACA9GlB
pDlg/o9xxqSFbUOFcIZC3fKQ1qIw+eJIozA/w0geULSkHBGdXRdzq4HBQnJN
1F8ggbwUBmLQihN3cBHER6E7AOka8QBBcgT6+6h2eOsUNWk8Kilq4VrUfZtW
sN23TRwG80h3j8gy6qgW2kPdakGkc3BN5KpB8PnTvAbwLtDlH4T6HosxH5M8
o8FsTiwsGJLizD9zQMRFyE7Na6LePJAGdOGm7kKA9IiInIFxBzD/mVCDtZmv
FtMD6OPUT7uHoixiANK36VNZLkcCrBfF0MjE/yLt4Cjx5aj5066lZuH8CvTX
/ekh5ZdtfQVk1un5zcfXQMN1UDzvdq3PSJsF4ViGBeu/65//JopQMke/J8re
QRjSFn8FE+RZ+BYmA5jWfl75FkBAi/d7ouwdoMufCbl5Q5BfyddClO2Lsi+J
/kai3hcdXIc0GZuoSbu/UTes+RRHh3q9vdwVc3/T7obna2Zyd8L5Omkw91Nr
4VL3/lq9932BQ9BbuABPde81dB8VAZ/GOmr2PhbDH0UODrvj2NHg7lSaLCrf
jnR31wWke7rqVCAwqoyo1onNhxNdPBFcdDBHtY5cmPi/uc2m0yyOSePsczKv
jkny+Bsbqo4QMv9L9yNJnb9CUxTB5Dn3DPujNd6aklzfbwCLWAgZzllQruri
a7WM5wJvcmxZFPekY4IwYKAukXYHUmMaMcrX7kOJrT0iWWwHXVLdKzJh4lea
bOl8UIHmSPBqN+Kn91ZJjmZmu5zV5U1o9vlgIOcPKhgsBvaxKzDNDFsM3nRg
19eK9SZUL5u/bN11WKZDq7xpSQLIRkG0cLHJIreANL4fe6m4y/as5Yp2x2Tf
NLzw315BGjconCzEn4J+2aCBJ6YWRPx3apffh2agO7G4DcXGJIxlsD9aR2Gm
ky3VD0bs8ZbkmQmOXUOSmQPRJV373ityBdeItO16JEBS+40Jjdm27eWKOtTs
95ZVu1QaTF29FJqrG/2xgGhyDoj6q9LpiySisboxv9Ji4wgKcbRo8zU82lHC
krcrgH3FAuvIOooNkoxtqn8GAOULiylsm1ZhUYtAWktZ+1Pa9bZGxvF4b/AE
T2fqWW5s4vrTgXR6TUOmvB3ubUXSN4n3TiwO9WBPdXHBEWNXdJzvV7uqheKb
LJ1oN9kRDN3v/k7iYAOWQTS7h98syEVjrQvKoL7H06xBzZ47g+wQTdxv7sFG
syi0UU0UKnTrTj4hu9YCmx0XMwOhg0ItpzNkhv/FevJG2u4YpgkVM1PTvQIv
IIvAl4ofyaZ+2MLGHfYG26xsHbQYWCsD4V1XEw//kMk+8nXplOCxsnXVzUp2
AAUZUt4lSjangiNqN88caYqeNs77pe61oza47M7lfuMADfcVXNEKIr83EKOC
RlMiNBPN1eSferDP6wkWrAYkW56Bu5W+1VSjO0Hr5ZVdYTK+1l2q5AqlaDAO
bdWJpgAL07ntAW5faEtKhuUlHY4Yhb2sq0SuoK0QlSB/OJXUWYbcRunE1ElR
ONrHrtGXbUQie81WXWe+Xpl2hivsQL+w9JPNBPyk0McryMYU+7PIAlLjUJsM
cp4Y3jo0RC0r3zOH/iI/doqxNn1F8MA4Eg7bafdjd8H7wzZdadhoUlSzlFTx
cBFwCCyEME0EXeL8AeCG+sndFjyk63e6TmRla90W12s4BvbAF1UpdLjpx55E
2p9SpbW51+dFaUnTQjARbTMP0LXdKfM6i6RW6xz3V3aEU7gp02YNlpwuqNdS
fa8i8cYhc8LINkbzxqpI4/LX9YGsrG0nxl6u0a0iaAPhqNL+4n4SfA2CbuTL
07puhPvt5CcV1rmOcdcjwAm45KvHBjt/G6XcJR0Sx+ZsxvYftBfVjpbK9fOa
GDPMsOTA0bmYBPBwU7CIGKHrX/y34+TA06jHcMfz29rwTf1g9u5lvvX9Vqcu
ip3Au0G12dnCg/VWkbpKhrSOxEWILbOZACm9Y5lJdgKmj9K2SEc5FytezOm+
PRCq+++JaN6vMfmaAMumAhXeg5c1pkKvvqnUsDBprMZs0ElOmZvC1Zs5nMU7
SuF9yhcmfE1ruplFbpg9BHk5bQA9XUVbkPZIrnqtlp3WZ6Tik/6odoceaUsq
C4fQxNrkjlsxOxsfXDYy5jEHDaHA89AuLYkhx0YD03GPFtCaRb/sZb0wqjZx
yHgzR+86dtQL1dUNZVDm7NEUMXQ93tzq7oC3tstifSeiB4NEFFS2mAkNHQL6
GKmEgK/O0HqykDOR8EED5iEZFBPYvWEBuFVn0b9GRu4tugzl9k7VT8jJBeil
LI6zSMMkD0PiLcaC9lccg7Hnu0pDJtbu9g4zkuCXxdOiaclj9z2h76qqVFQb
VUDpA6+wjlgF3zb3i9od3+Ls7AwAl9bfUQQ5d0sPPpVorDNdyj73fTs2TqZ5
dxaPyizO5YvhBcC3bG8UQWyCq37Xv2V5yd87oh29Awu2zbr3fR5hCuHN1lAc
Fwp799LSYOoVCttSEk/YVORpmTtLkVmBAirULK7FjfhQGe9KRKYfBx6vzq7p
Hi5zuZPyVmuWh4x1uvf22gihrX/godZCZ/zY9dSY1Nm2q5lNLreDgz2yOys2
pvF+NfzvGtcSl62UT0HKS30eyD7X62QGEJPtnATj3bvrKbpN1UI7sp7INz43
x4VqlxdSFVYnu/FI1vSho9QUVX45slcijEI3W2xKfWd2xKiHVNsh60BpO0FH
rjukONxPLSMqWAbdR0OwTLwX4uaHdphosdbBR7kls+NfnMphP9V93syEZboZ
RhtMoZt90Air1RnRBd1reBMxjt04AyduJthzPh4srTmelxBiuQk56IuHGgl+
hJBZPJjikQ//fR3meOAdnCiCp446vMR9Mm4gV8tQ3GIWzjMgDbjn2PPEsRa5
fK8xVDA1b8aClxjjVIvwYgK7fU70k8X57vtWfaTkJUHOqI1qwmqgLNmTLdEm
FefJPfPID4g7HAuqXXIsYpyUcQgrDGPVvbyRt9qKlC6gMNEUGIku47rFqiSq
Y5xHrAqy65sEzSDdaV0IQHvf9b3gaWTz+VatmC11Nb1uzjjZLdmmKkV/ZV49
YsXbrFQrXzcEzBQ3CKQt51JnsA0p8A1d8w4IaTdBDqMWCsfeU9wlkKIMWETT
J5yROKYELzwzo3IMDuWN5nVBq5HmnjUZe3I9gllot9gw/i3BKBux5Eda6IGe
YQ+OJynorqK423rHglDRyTSLGC3wnpsvNJXGoqqfLL9JkoDhJhOSGFiyp6LJ
LGqY3LW8LPp4MeHdxlnbIgQqrqQU+Ze0AXhCi5swvlvBY5qOVdmLs8fcp9hj
otj7KseOPYLRHjXxCKOdtqyxNsoEJEZQs+lY0PIR0LwRB3MOUNKszlz4MXoc
xnpmaQw4PBTwamcy9txFmnF4B4c6l2WF+7ghyvyk+awgyxMrbtB9WDJPkD10
xKmHKkcTh13486FocpJpSNwCOqxiCI5wbuGVEL3KiyHR0U+MNSgFVjg95KC7
4XU18RbuXny9aKWlbtVUIJsHXiLka2vX/FiQ7KFZDMkon53l2dCIO9JDwXHU
+1kWCIDhU4HOK2aaB/uexmZUb1UIc3+1LiKZicC1uq6L/Sx5Q8qV49hLuCJ5
ujygVQqVn5u0Z2degfiTofLUDAowHf6tu7/r9wkpCFTuaY2WXqSbcU9EW1rf
vfL8hMDnuoAvBJbxoo2hdSZ+MeH7pujuk0ERwQE6rSmO/PeLpGZrqfJPf12Q
cyLq3RBlXjLexOE9595BtS/two7634JuA1VegLanvuwTor9PI2mipgmmDofK
96X6cvUeij5vibHfEGU3RJknx5+TknVgfAuqr7xC+VMx/Af16f5XboSu/c+J
mo7B+L37c/5Q/yTuKQL/lahWYM1NgfyfqX/+oejxP+pNvlD//EUGFReHjyLf
TbT/G5VvPxR9/Wel/luVbx68j5OCcYz69zjTV7HsVVFPJQ9QaXX/UpR9Q5R9
vdif9M53+iqk4EzroFoDbqM4e7EPApNLMwQwbBWb/7jeY0q4kbZyhVFqIfX3
KhBMBJ61iP5a1uLvaNDubA9xD10KNJjp4v3KQNHQA+vRoj74osbmQdkaagD5
dAE2PLT9oZdLgE3lF7qJOPkF7CmW+Z+y85ajngZFrj8YOMwXgkSKQ4JyH7Se
V/FIqnLxFIK5AUy1OeNL56zrnqzWv1xc6S4zb0GZNMq12wQSB2jW6wtQ+OGF
5Ui7IvbV60kykFJP8PG5nYjzgSAPS9pAniAqp8QFMTk08x+6m3oW8R0hItwh
gxnSQ9Uw/XN3whnPwQhoPD1cICj9QXFUHTv/VnFaqvPMoMBz3HxXryZo6Ttf
8vevdWVXm45gC3IsPH9RIGk49A04N4GDYe7cklWJl+8FSKUVUJbYRRFILYhl
Ks8sCI6cSWDLeR0GQU/L/9BQchuI2HKZ30lwZEAtUIt5z7dX4IrBwzwY2OU3
dJcviS5V/Pr7XdmVJALY15DFOwPh6lBo8tLFyJvvXrviJwN7zbelXfNCSoEH
Ypmh8NKJ8W6PM9dlz8cb9eTkrFYtdwu3VcxxNWYhu+DVUdzKESezlzWX+77B
VWYrcONx0KcNggZWqFjs8qsUdVRntt2a09yEnz2LJDJlUb3nf9yDdQSi1/+Y
iJOoMJaKhtJjlrmCHjSA3kXfFHFz+fJTIRw0YT+DDodx3GhIZwvk4dXzWvm/
9M/unlQSDHE4a5WzAIB/lINcBR5vq4fofrkSwK8O8vNzodGffGBilH8WGz+m
1SZ0f+SH5q2cjRVIE2chhlZx0SqNyaBkAQqrq30S5fJyGMQsCzViApHKD84w
1EpZBzlC8WSziMa4JVr5QRd9C6FCVdW7PjcEnCOBNx+1B8CZ0Uc/yONU7JVk
OQiZIZMgWtayit3UObpkDp17+mioVTi99exs26nsJ0lwt0wFYvOiRnBq0CDL
FueCujz5rdoE9w3ljk6nvhSgtu+FUhyIYVclNqjDI6ejDsgSkhQjzBdm5EoY
+NCHjC4poYFWlGwqxoX3RIBX38GmgGeVjItRc2PXlKKhljmMJL6q17OqSrGH
TgrOFzzt7GEjnRevJJtB2mam4WrxW402yF42hwZNgZ7sDyVoSsH/rrnSgT3Q
KDtSHQS1b9wG1F7FVw7kZb8M2h6Y8GKWZjzBJOc0ZRPNghBXGGO6Ih2Ps+/c
0cA4cYclG1BxgqNeUkyIFKA8LvDi1mQLqLdKkXBAw6wRIgrOZt6V4/+HvLI2
kAJTA9qa6DoXvGEDsJ+s9DzdGPpM6MSIP2OXoN1igTS1HBjlMOqreNVvTvXb
EgWvmq4hanCQxNRIOCmRMGWzFo7HJBzDnuBzmv1qcj2EtQ4lC8ZmYrtfPFeb
of6vCOn2Sq8ny0YNJSWbiK5dAi4hHwyr+DKILPYqkcZ2qFjOyWcSy3HI7IJX
Cy4ohPuqeNVy+IMNaU5yGu9GzxvSzCBkIQ1NY7rj+4mSXThhfmkvAV5+JoZ5
MVAc6yrL3PB3HQuozQxT1pZK81ANiC2q2cMnWmaW9pVB2NagEGpftJSgJOfs
mLrNhDItB8Il3pRV49kXuosc2mpMvX41VOe1MJT7UB4O3WpFPFcmiZ4kFlNS
AThsOpv+AiUx89BrEsknQ/BjlVWVuIlBy8A/KA3Nvhf/kqLK1XsvcVVeju0y
QdgDFUTBYohnCLPOrL9xxkxNwDIstlnYtxtm6nHMb0jDtquL0942TDvHv6vA
QV4NbKJGvUHr6j6p8Cxp9oTURTIyMBQqYFnl/VF5DQ71MDsCsbkgiqoXl3Hu
ssnX0+KCoLBU4dAfzku+lr4lzo972Xkhoihal5/pvapcEgsAUiSy0BF/DrA9
APYXIEAqJ8q0jk3UtpRtoCA0kCYlA7Q/r0Y5Y4ue2H1EXGwDuqJ/phO89lcp
COLTfjDAc0i44ZV22mAUguD7toBuH/N5wdwUA5VfMOQR7wySeq75RLS9E+Sy
YC4ru6c6uD9qWIwueDnc5x+n/NT00DQJ10QPL14QqicVyiNF0iPA1vernGAD
urwnujwUzPRvQdeyC6CowvVEMOtZJw7c7Wfv5sVo9bDhzcRbbWei++BZCpFS
D1uXg9KHv8l9XfQRJR7KLM/jRoU9NV/OiFd8gFy9AHoweOTtXyavOWgNSXuw
H2ETFk4/xovnp9wTAXJuj0pDKpLyQ3ZuuAei3xBcxkcPRFMJFVOF/GpLD6q7
svjmIlp2nkfM48FC7XDgnJws0OYG3XX7pCLln7MrlRu55y32Z5GoQa/lhthN
70+rJFiDJyFzq/YaaSGzwLnfm79QmoOwqThj5R7t9zT3e8n1soYzHBvzQepU
zA+y3bf7epT7gePGDcq3cktLTNenYs2sdcdviEKQFQbO80Ur5gkohhJ9DpuY
ZHW4Wfi0V2Z4P5eUUdvdZq3xdV8W2LAXhllioB5vKjDeZm7yAUh00pPigM/H
BD4q3cHTLXB8SbQvR4TUcxlMBc4PRP/3BvTlBSqyYEOmU6/ifoXAc9U/L+p9
Kc7BdH6nNeU0bOI6UDHOP1SvbdBUgNCBAOOTouzpdqA9EV3EJDrCL3EuUHkg
+rhX6cMFkzX/I2Tht0MZXNH8QNR7VtcZXx2kUv4lzntvPWO129HtV/3geF3w
dVHmu/xXWgxSTrKOLO23f3P1un93f86fi+EP4pxImRP+uYh4B8uPRJPfASpE
QUzZFH6LB8M16CcoC76hShb3F6Ltt1E+TIYEP+Q3QzPYRMZVAGaGyoZwJMr+
mtjmfvahpvY/L4i2fzhw3Jkoe1+UuYwEPrmDtp1HMDJzxaxpsr1ug/uOI8CU
TWKBWf0JCqLpQYXnz+xhQkOQtS6fLwpJCLhq7arhhu7mddkErdu1O7StUg5M
Kt0VkKzltHhnS4ZliWvhWx691g1/ozL8A68Wcg3a7SLoKWXKzKshuCPYiVbI
oOz9m7kfherhp05XNk1T+3NzeurBqu2B6okT8p3mtNgfxu2Yyyw2UujmmZGi
0UHvBxWw9wf2Yd0EsY/1mqNdkNRZ2r9C/68i+VzHzazYdkxjZOMPD/iv5g2A
IRbFeoMyc3ylKBw9SRWKn4fy7Wgggnct/RvtFpyees03oJlPJYN8qyKG+Z1H
bOZna0qi0muvdNCeCIwm8a890Hb/+1CwCT2U2MVzDE3tuaQ3Uj1dz6atARts
eEE13R0JSNXpstA8Cpe+Ra+R9XD4KK8RB4xPUcbFqRiudwgVxa9uvmsY2bgP
vJ7i4Qbl3XhYmSGPisLEKMxE2RbsPdySAmHy5y6eOkMDm/gtYxPIMf9Hj5T6
Y9DHsbqn2InFsJqL4R7QlwU2uyK5p4uf6OLDCmim6qsCab4INGIHXY51ly+I
qgW0VJqIh4bk7U9dYd4X1Huqh7HKte0GpShsC5TlxuWVZoOS/6lg1JEZqv3N
fO0sDhevYrJIUPWk9EhwK4gyLlL5vmOVRxTDhrj8crvCpPRaZYo8drB/eM+w
j2JfqC7QrKbHUQ9/av2eNCDu3VAeSZGL6O0wdjmjFkYxpj429QLZkRxjMRy5
hPA+T4axlJwo0dc5v0Ji0Pcz0Em41fum6rqIdxgFaVtdQr6NTKuYlGpeMlQ8
f0GNq/wZFvT208KUJXTCRGV0yhzQgq4EUKGNQZkBZBXliwpgSPoCFTwV30oX
7Md6SgGVE3eoZGzmpN1EOdHBl1xv7tmg9I0lTQvNvgB3hP1SigQVVoy6OW1B
VF65qm6uzRZQEjj+Zb/vPhL0rCUkVGNI/Sus6mEq1PVvomf9nfk03fIo8tBH
VycuxdJvPw0XXWnMvTnuJ9B7y6IX/MOyjBoO1JBOKVO1sEQgJecCe5XlApP9
bJvlgl0FWhS9RIJDGWKaxhJ6FSpCQFBZyN2Q/ekutACWlEFYjJkDkctKLSWV
+hMjU0pGt8q1oKbXC4LZU1FPbW9Uf/HF9Vyr2iCd+HP3GZgsySpY1O+u3p72
YrKxQp7fVSULXiK4Ewo/Xld5Bqr8M4pSSv6GvhQfBCI37u0CLN1/D30VXumt
8qauMkyuajUXhqpaNM1zmcrboFVtW7+rc+A/55OP9loIMVnjDBYKKhtx1f7c
sIVsBalPxX5lkAkazTQ/JlqW6RvjXgBCG4il8gTQsN2vA3NuIMwF2Q1zIkBR
R+KyJE54L53a7GqCHMUR63ozWJ8LCRDYlAs/p6TuFkW/2KQ2AVGvVTRnOau8
mq+Jmi3evMZgGLziBMbnpD6gv0Ex1AEC3MqMBiZw4MwEMLJNdkPIieGu9tn0
X+DT6GMZAz/pHYf7qvP7rJboQYmZimemCU8ekDOTNiH0s+Jhd6EarDxWNUQo
YopT9sUnBx2Daj0O28LNdChLx4jSmG6bmURF5I96+xiSuOBceT2msSlRtUR8
OozAY5Bw9E/3m3aKzitT1DJjr5p7QxNgLAlQFl4911RAf3+OjYw0u1Dcba3K
PBh7jLPdvkg3EDCPp32xo5OQaEnuK2NVXl6clKQPXZwKYHunbp2WM7bOEj/F
F5DZwlLOpIOyH7pY43BBILeJoVaBjiPqpxZ/nRuBpYM+txsUzV5oddAXuSvL
ai5Il/0su45+n1RGKZBJW0b1OaTEARWPbV/fTPtwC5KR5SS47GKOmw8LTrZ2
Vt/EFpgqDMqX2KXlIdo6akQtCN5cQNDfTQWSJV2hDsjEQTlp/EQ5XWrObRE3
z2YDvBXddm46XPaFSJ2HBIrlmQ8dzC2VcMTVx3wWiUHdytRPHmUPtQfFFJZr
k5znGlI6DgwF43CQnhNlOu1GdoyVrdTCxDlYDPwSAR/3GiMFvRpxFnMka5Za
QKUDUkH40c+vN7TyfMHh65SnIXYD9WD3o3SwCnUPu9QBgfe4R+iP+uayzDR6
Je/W64j9SWUchWc5P0QWSW0Dk2mdADLFIwM3t0wrxcvjvt2m7qYFt8dArTBT
GTLGGtsRgJcfM/jlnr4UCyoHxdC2hVQX8UxAu+J0oipPxv6gfnrHgh4q3SJn
xaDkHMdFwmjpVqkFVLz8UEx5YTGpmhj8zHEHM6EI5ToUhDIF+8vGlfHHxfpK
s+8SsyGJBoJKYbTZ4pVvUrrzL3u+uXGHe+q5IzSFQ5NAhoOdwRn6fbs4Fkfb
8+tart5CtI0RhSrJC8ByTdTbEfWyFZInrtNsUyj2/4EulCdW0IjIv5sCJNKw
fpZ9VtRzpN3PrpvjnpNchSK50l6TmjwRI1h/Pbti8ckx63IiEFEpcGLsi9pL
Z73e1bXv6tpORxix6c+dmLmBZ1HR6oBfzyBgveJwPHacKWeTL08dHXp/X9RX
+RkmYnyVH2JH1Nup1Ovz9FT9PSCYzXzKTmgjWltVANttUXYs+lNWQbxhIW0Q
yfma6OmpwOqmgFZR7oSwZ04gBng9wpZhbvsxOwHOTJbAYvaDmflsUhnEl8Yi
izvAavkEVLaHme0GdzFZ72/p4oiJUYX+8x3dKtMkbugTXZzlT8Dwfx0wwjFH
KLWaPjcr325TX04MA9ppW+TC1z1+v6YhxmitfBuSIKVg1SViNJMQwhJZcxLD
7u4LUNxiEn3+MPsBpxjAHCy8RkUNDWbsbVIMnOA4vu5Y9Pm2KGNN6ubqXVHv
nhjjpig7FmX3Bc7Hgdm8R+ZJnKF6Uv98S/AnE7omOLd0iP26gDdalmuRqgx3
9OEH9rs956LItq5eMpXNRRd3KpB4wcOsBOfNdnAT+ji15gvo921R9pIouyf6
U2Mci7JngcCA8tI+9cIrJZY9CMCvljzLN6D9hhiO5h45r2cg/JIY7nXR3O/h
3gyf8DKmLUv3s8n491NR5qLgLyV5wYdT0HzkfwHVj5hE\
\>"], "Text",
 ImageSize->{612, 116},
 ImageMargins->0],

Cell[BoxData[
 RowBox[{"data", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", 
       SubscriptBox["e", "n"]}], "}"}], "/.", "%"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "1", ",", "8", ",", ".01"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.428512938625*^9, 3.428512953078125*^9}}],

Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Text",
 ImageSize->{611, 86},
 ImageMargins->0],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"data", ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<V\>\"", ",", "\"\<E\>\""}], "}"}]}]}], "]"}]], "Input"],

Cell[TextData[{
 StyleBox["\:062a\:0645\:0627\:0645 \:0634\:062f\n\:0645\:0648\:0641\:0642 \
\:0648 \:067e\:064a\:0631\:0648\:0632 \:0628\:0627\:0634\:064a\:062f\n",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["\[HappySmiley]",
  FontSize->48,
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 CellChangeTimes->{{3.42851369753125*^9, 3.42851374521875*^9}, {
  3.42851382134375*^9, 3.428513840296875*^9}, {3.428513925515625*^9, 
  3.428513947890625*^9}, {3.4285140821875*^9, 3.4285140821875*^9}},
 TextAlignment->Right],

Cell[TextData[{
 StyleBox["\:0645\:0637\:0627\:0644\:0628 \:0648 \:062a\:0648\:0636\:064a\
\:062d\:0627\:062a \:0628\:064a\:0634\:062a\:0631 \:062f\:0631\n",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[ButtonBox["math2pc.persianblog.ir\n",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www.math2pc.persianblog.ir"], None}],
  FontColor->RGBColor[0, 0, 1]],
 ButtonBox["math2pc.blog.ir",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://math2pc.blog.ir"], None},
  ButtonNote->"http://math2pc.blog.ir"]
}], "Text",
 CellChangeTimes->{{3.7447294760878*^9, 3.7447295059820004`*^9}, {
  3.7447295847976*^9, 3.7447295872488003`*^9}, {3.7447296318258*^9, 
  3.7447296338900003`*^9}, {3.7447297237511997`*^9, 3.7447297237511997`*^9}},
 TextAlignment->Center,
 TextJustification->0,
 FontSize->24]
}, Open  ]]
},
WindowSize->{1424, 775},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 191, 3, 83, "Title"],
Cell[761, 27, 740, 26, 60, "Text"],
Cell[1504, 55, 11762, 194, 184, "Text"],
Cell[13269, 251, 791, 27, 43, "Text"],
Cell[14063, 280, 12564, 208, 197, "Text"],
Cell[26630, 490, 1178, 35, 84, "Input"],
Cell[27811, 527, 24036, 396, 262, "Text"],
Cell[51850, 925, 1363, 41, 84, "Input"],
Cell[53216, 968, 6223, 104, 72, "Text"],
Cell[59442, 1074, 346, 10, 31, "Input"],
Cell[59791, 1086, 40148, 660, 497, "Text"],
Cell[99942, 1748, 127, 2, 31, "Input"],
Cell[100072, 1752, 11490, 190, 130, "Text"],
Cell[111565, 1944, 350, 10, 31, "Input"],
Cell[111918, 1956, 8334, 139, 100, "Text"],
Cell[120255, 2097, 192, 5, 31, "Input"],
Cell[120450, 2104, 518, 12, 113, "Text"],
Cell[120971, 2118, 809, 20, 101, "Text"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
